<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <VerticalLayout name="parent_container" width="360" height="50" bkcolor="#FF000000" borderround="4,4">
	  <Label name="title" width="360" height="50" font="yahei_16" textcolor="#FFFFFFFF" endellipsis="true" align="center"/>
  </VerticalLayout>
</Window>